<Tag.968c331a-88d8-4e6d-9e65-0590a9d135da __id="968c331a-88d8-4e6d-9e65-0590a9d135da" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Size4">
  <children />
</Tag.968c331a-88d8-4e6d-9e65-0590a9d135da>